{
  "items": {
    "fiskheroes:tutridium_gem": 8,
    "fiskheroes:vibranium_ingot": 6,
    "minecraft:iron_ingot": 12,
    "minecraft:string": 6,
    "fiskheroes:heart_shaped_herb": 2,
    "minecraft:potion@8201": 1
  }
}
